Skip to end of metadata
Go to start of metadata

The Servoy Application Server requires Java Standard Edition Runtime Environment (JRE) version 7 or higher. Version 8 is preferred, due to performance improvements in this version of the JRE.

To check which version is installed and active, open a command prompt or terminal window and execute the following command:

java -version

If Java is not present or an incorrect version is installed, a free download + installation instructions are available here: http://java.com/en/download/manual.jsp.

64 bit operating system

The Servoy Application Server supports 64 bit operating systems. To run Servoy on 64 bit, a 64 bit version of the Java Standard Edition Runtime Environment 7.0 or higher is required.

OpenJDK support

Issues have been reported when trying to run Servoy (either the Application Server, Servoy Developer or Smart Clients) using OpenJDK. For now it's advised to use ssun/Oracle JRE distributions instead.